[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Voila
Name[bn]=ভয়লা
Name[hi]=वाइला
Name[ko]=보일라
Name[pa]=ਵੋਈਲਾ
Name[ta]=வாய்லா
Name[wa]=Voilà
ServiceTypes=SearchProvider
Keys=voila
Query=http://www.voila.com/S/geek?an=1&kw=\\{@}&dt=*
